## Function add_console_log

boost::log::add_console_log

## Synopsis

    // In header: <boost/log/utility/setup/console.hpp>

    shared_ptr< sinks::synchronous_sink< sinks::text_ostream_backend >>
    add_console_log();

## Description

The function constructs sink for the `std::clog` stream and adds it to the core

This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.

Returns: | Pointer to the constructed sink.